$white: #ffffff
$text: #363940
$light-text: #8f9194
$orange: #e44231

.settings
    .content
        display: flex
        background-color: #e8e8e8
        padding: 10px
        overflow: hidden
        .contentWrapper
            box-sizing: border-box
            width: 68.6%
            background-color: $white
            margin: 10px
            padding: 20px
            .settingsContent
                .activityMenu
                    padding-top: 20px
                    padding-bottom: 40px
                    a
                        color: $light-text
                        font-size: 14px
                        text-transform: capitalize
                        margin-right: 20px
                        transition: 0.25s
                        &:hover, &:active, &:focus
                            color: $text
                .password
                    span
                        color: $orange
                .change
                    span
                        color: $text
                    input
                        margin-bottom: 15px
                .save
                    background-color: $orange
                    border-radius: 3px
                    padding: 10px 15px
                    color: $white
                    border: none
                    font-size: 14px
                    font-weight: lighter
                    transition: 0.25s
                    &:hover
                        cursor: pointer
                        background-color: $light-text



input
    padding: 7px
    font-size: 14px
    color: $text
    border: 1px solid lighten($light-text, 25%)
    text-transform: none
    border-radius: 3px
    margin-right: 10px
    outline: none
p
    margin: 10px 0
    color: $text